Subject: Re: [EDUC] Nouvel inscrit, avec des logiciels sous le bras.
From: Sylvain Pourieux <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2011 16:16:06 +0200
List-Id: <educ.april.org>

Bonjour à tous,

pour les curieux qui auraient des questions à propos de frenchKISS, ou  
bien des retours d'expériences, je me fais un plaisir de vous  
accueillir ce soir vendredi 14 octobre à 21 heures pour un tchat sur  
le café de mon site Web, ce sera ici : http://www.tchitcha.info/?page_id=416

A très bientôt j'espère !

Sylvain Pourieux.--
Pour gÃ©rer votre abonnement Ã  la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ